WASM-PACK(1)

NAME
wasm-pack - ???? ??? pack and publish your wasm!

SYNOPSIS
wasm-pack [OPTIONS] <COMMAND>

DESCRIPTION
???? ??? pack and publish your wasm!

  Commands:

build
    ??????? build your npm package!

pack
    ???? create a tar of your npm package but don't publish!

new ???? create a new project with a template

publish
    ???? pack up your npm package and publish!

login
    ???? Add an npm registry user account! (aliases: adduser, add-user)

test
    ??????????? test your wasm!

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-v, --verbose...
    Log verbosity is based off the number of v used

-q, --quiet
    No output printed to stdout

--log-level <LOG_LEVEL>
    The maximum level of messages that should be logged by wasm-pack. [possible values: info, warn, error] [default: info]

-h, --help
    Print help

-V, --version
    Print version